AsterNet Class Library (Sandcastle documentation)

| MappingStrategy Load Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.MappingStrategy.Load"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Load()

    Public Sub Load

    public:
    virtual void Load() sealed

    abstract Load : unit -> unit
    override Load : unit -> unit

#### Implements

IMappingStrategy
Load
See Also

#### Reference

MappingStrategy Class
AsterNET.FastAGI Namespace